Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.FullElectionTimeout Property
ReplicationConfig Class See Also Send Feedback

An optional configuration timeout period to wait for full election participation the first time the replication group finds a master. By default this option is turned off and normal election timeouts are used. (See the Elections section in the Berkeley DB Reference Guide for more information.)

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint FullElectionTimeout { get; set; }

Visual Basic (Declaration)
    Public Property FullElectionTimeout As UInteger

Visual C++
    public:
    property unsigned int FullElectionTimeout {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace